@charset "utf-8";
/* CSS Document */
/* Author: Jay Horne - Puzzle Piece 2014 */		
/*  

/*** Default Styles ***/
	
/*** Common Styles ***/	
	
	/** Headings **/
	.hc1 { color: #3F2518;}
	.hc2 { color: #476817;}
	.hc3 { color: #193759;}
	.hc4 { color: #20637E;}
	.hc5 { color: #017AC3;}
	
	/** Tables Styles **/
	.blue_box{ border-color: #D6E1E9; border-style: solid; border-width: 1px; margin: 5px;}

	.img_caption { color: #5a5959; font-family:Arial, Helvetica, sans-serif; font-style:italic; font-size:12px;}
	
/**********************************/
/*********** New Styles ***********/
/**********************************/

/*********** Default Styles ***********/
html, body {height: 100%; min-height: 100%; background-color: #FFF; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333;}
h1, h2, h3, h4, h5, h6 { font-family: Arial, Verdana, Geneva, sans-serif; margin: 0; padding: 0; }
h1 { color: #007AC2; font-size: 27px; margin-bottom: 15px; font-weight: normal; text-transform: uppercase;}
h2 { color: #007AC2; font-size: 17px; margin-bottom: 10px; font-weight: normal; text-transform: uppercase;}
h3 { color: #231F29; font-size: 14px; margin-bottom: 7px; font-weight: bold; text-transform: uppercase;}

p {	margin-top: 0px; padding-top: 0px; line-height: 150%;}	

hr { width: 100%; height: 2px; background: url(../images/hr.gif) repeat-x; border: 0px; padding: 7px 0;}
img{ border: none;}
input { font-size: 100%;}

	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.clearfix { display: inline-block;}
	/* Hides from IE-mac \*/
	* html .clearfix { height: 1%;}
	.clearfix { display: block;}

/*********** Common Styles ***********/
.access{ display: none; visibility:hidden;}
p.lead{ font-size: 17px; font-weight: normal;}
a.more{ width: 45px; height: 22px; display: block; padding: 5px 32px 0 0; margin-bottom: 25px; background-image: url(../images/btn-more.png); background-position: top right; background-repeat: no-repeat; font-size: 14px; text-decoration: none; color:#007AC2; text-transform: uppercase; font-weight: bold;}
a.more:hover{ background-position: bottom right; color: #FAA61A;}
img[align="left"] {
    border: 1px solid #cccccc;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 5px;
    vertical-align: top;
}

/*** Specific Styles ***/
.list-author{ display: none; visibility: hidden;}
.list-hits{ display: none; visibility: hidden;}
.pull-right{ float: right!important;}
.btn-group{float: left; }
.content-icon-table{background:url(../images/content-icon-bg.jpg) repeat-y left top;}
.content-icon-main{ padding: 2px 10px 0px 40px;}
.content-icon-footer{ font-size: 2px; height: 15px; background:#369 url(../images/content-icon-footer.jpg) repeat-y left top; border-bottom: solid 1px #FFF;}

/*********** Header Styles ***********/
#header-wrap{ width: 100%; height: 104px; float: left; background-color: #007AC2;}
#header-main{ width: 900px; height: 104px; margin: 0 auto 0 auto;}
#header-logo{ width: 450px; float: left;}
#header-logo h1{ padding: 0; margin: 0; text-indent: -9999px;}
#header-logo a{ width: 250px; height: 104px; background: url(../images/header-logo.jpg) no-repeat; text-indent: -9999px; display: block;}
#header-icons{ width: 450px; float: left; text-align: right;}

	/*********** Header Print Styles ***********/
	#header_print{ display: none; visibility:hidden;}

/*********** Menu Styles ***********/
#menu-wrap{ width: 100%; height: 30px; float: left;}
#menu-main{ width: 900px; height: 30px; margin: 0 auto 0 auto;}
#menu-main ul{ padding: 0; margin: 0; list-style-image: none; list-style-type: none; float: left;  background: #FFF; z-index: 9999; font-weight: bold;}
	
	/*********** Dropdown Menu Styles ***********/
	.menusan{ position: relative;}
	.menusan li a{ display: block; height: 23px;  padding: 7px 10px 0 10px; color: #555; font-size: 12px; z-index: 9999; text-decoration:none; text-transform: uppercase;}
	.menusan li{ float: left; padding: 0; margin: 0; list-style: none; z-index: 9999;}
	.menusan li ul{ position: absolute; width: 10em; left: -98%; padding: 0; list-style: none; display: none; z-index: 9999;}
	.menusan li a:hover{ background-color:#FAA61A; color: #FFF; z-index: 9999;}
	.menusan li.active a{ background-color:#FAA61A; color: #FFF; z-index: 9999; }
	.menusan li li a{ background-color: #F6A320; border-bottom: 1px solid #F9BB57; border-left: none; color:#fff; width: 245px; font-size: 11px; text-transform: uppercase; z-index: 9999;}
	.menusan li li a:hover{ background-color: #FCBC52; color:#fff; z-index: 9999;}
	.menusan li:hover ul, .menusan li.sfhover ul{ left: auto; display: block; z-index: 9999;}
	
	.menusan li.active li a{ background-color: #F6A320; background-image: none}
	.menusan li.active li a:hover{ background: url(../images/menu_on.jpg) repeat-x;}

/*********** Divider Styles ***********/
#divider-wrap{ width: 100%; height: 30px; float: left; background: url(../images/banner-bg.jpg) repeat-x; margin-bottom: 0px;}

/*********** Banner Styles ***********/
#banner-wrap{ width: 100%; height: 329px; float: left; background: url(../images/banner-bg.jpg) repeat-x; margin-bottom: 20px;}
#banner-main{ width: 900px; height: 329px; margin: 0 auto 0 auto;}

/*********** Hero Styles ***********/
#hero-wrap{ width: 100%; height: 297px; float: left; background: url(../images/banner-bg.jpg) repeat-x; margin-bottom: 20px;}
#hero-main{ width: 900px; height: 297px; margin: 0 auto 0 auto;}

/*********** Map Styles ***********/
#map-wrap{ width: 100%; height: 380px; float: left; margin-bottom: 20px;}
#map-main{ width: 900px; height: 380px; margin: 0 auto 0 auto;}


/*** At Work Styles ***/
.panel{ padding: 0 20px 20px 20px;}
.table-preview-padding{ vertical-align: top; padding: 10px 0 0 10px;}

#team-wrap{ position: relative;}
.team_banner_image{ position: absolute; display:block; z-index: 50;}
	#t1_image{ top: -1px; left: 37px;}
	#t2_image{ top: -1px; left: 111px;}
	#t3_image{ top: -1px; left: 213px;}
	#t4_image{ top: -1px; left: 321px;}
	#t5_image{ top: -1px; left: 444px;}
	#t6_image{ top: -1px; left: 561px;}
	#t7_image{ top: -1px; left: 675px;}
	#t8_image{ top: -1px; left: 749px;}

.team_banner_mask{ position: absolute; display:block; z-index: 100;}
	#t1{ width: 75px; height: 160px; top: 34px; left: 43px;}
	#t2{ width: 100px; height: 160px; top: 76px; left: 120px;}
	#t3{ width: 110px; height: 160px; top: 100px; left: 221px;}
	#t4{ width: 115px; height: 160px; top: 100px; left: 333px;}
	#t5{ width: 115px; height: 160px; top: 100px; left: 454px;}
	#t6{ width: 110px; height: 160px; top: 100px; left: 572px;}
	#t7{ width: 100px; height: 160px; top: 76px; left: 684px;}
	#t8{ width: 75px; height: 160px; top: 34px; left: 786px;}


/*********** Content Styles ***********/
#content-wrap{ width: 100%; float: left;}
#content-main{ width: 900px; margin: 0 auto 30px auto;}
#content-left{ width: 685px; float: left; padding-right: 15px;}
#content-right{ width: 185px; float: left; padding-left: 15px;}
#content-center{ width: 470px; float: left; padding-left: 15px; padding-right: 15px;}

#content-main.home {background: url(../images/home-bg.gif) repeat-y;}
#content-main.secondery {background: url(../images/secondery-bg.gif) repeat-y;}
	
	#content-left ul{ list-style:none; padding-left:0px; line-height: 180%}
	#content-left li{ background: url(../images/bullet.png) no-repeat 0 5px; padding-left: 18px;}
	
	#content-main ul{ line-height: 150%}
	
	/** Submenu Styles **/
	#submenu{ width: 185px; float: left; padding: 0 15px 0 0;}
	#submenu ul{ padding: 0; margin: 0; list-style-image: none; list-style-type: none;}
	#submenu li{ padding: 0px; border-top: solid 1px #FFF; list-style-type: none;} 
	#submenu li a{ padding: 8px 5px 8px 10px; display: block; background-color: #D9D9D9; color: #555; font-weight: normal; font-size: 9px; text-decoration: none;  text-transform: uppercase;}
	#submenu li a:hover{ background-color: #1F8ACA; color: #FFF;}
	#submenu li.active a{ background-color: #1F8ACA; color: #FFF;}
	
	#submenu li.active ul li a{ background-color: #46ABD9; color: #FFF;}
	#submenu li.active ul li.active a{ background-color: #2499D4; color: #FFF;}
	#submenu li.active ul li a:hover{ background-color: #2499D4; color: #FFF;}
	

	#submenu li li li a{ background-color: #FFF!important; color: #474747!important; padding-left: 25px;}
	#submenu li li li a:hover{ background-color: #FFF!important; color: #46ABD9!important; padding-left: 25px;}
	#submenu li.active li.active li.active a{ background-color: #FFF!important; color: #46ABD9!important;}	
	
	/*********** Feature Styles ***********/
	.features{ background-color: #E6E7E8; margin-bottom: 15px;}
	.features td{ padding: 8px;}
	.features a.more{height: 25px; padding: 2px 32px 0 0;  }
	.feature-image{ padding-left: 20px!important; padding-right: 20px!important;}
	

	/*********** Search Styles ***********/
	#search{ width: 200px;}
	#search h3{ color: #555; font-size: 12px; margin-bottom: 2px; font-weight: normal;}
	#search .search{}
	#search .inputbox{ width: 118px; height: 18px; margin-right: 2px; border: solid 1px #666;}
	#search .button{ width: 60px; height: 22px; padding: 2px 0 1px 0; background-color: #007AC3; border: solid 1px #007AC3; color: #FFF; text-transform: uppercase; font-weight: bold; font-size: 11px; text-align: center;}	
	
	.pagination{ text-align: center;}
	ul.pagination-list{ display: inline-block;}
	.pagination-list li{ float: left; padding: 0 10px; margin: 0; list-style: none; display: table;}

	
	/*********** Follow Styles ***********/
	#follow{padding-top: 20px;}
	#follow_title h3{ color: #555; font-size: 12px; margin-bottom: 2px; font-weight: normal;}
	#follow-icons a{ margin-right: 13px;}

	/*********** Tyles Styles ***********/
	#tiles{padding-top: 20px;}
	#tiles img{margin-bottom: 5px;}
	
	/*********** Road Styles ***********/
	.road-bg{background: url(../images/road-bg.jpg) repeat-y left top;}

/*********** Footer Styles ***********/
#footer-wrap{ height: 50px; width: 100%; float: left; border-top: solid 5px #007AC2;}
#footer-main{ width: 900px; margin: 0 auto 0 auto; padding: 20px 0 0 0; font-size: 11px; color: #666;}



/*** Sticky Footer Styles ***/	
	#page-wrap{ min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -60px auto;}
	#push{ height: 60px; float: left; width: 100%;}




